/* Button to navigate backwards */
"lsBarButtonItemBack" = "Tilbake";

/* Button to cancel an action or navigation */
"lsBarButtonItemCancel" = "Avbryt";

/* Button to close the current view */
"lsBarButtonItemClose" = "Lukk";

/* Button to complete an action or navigation, or to exit a mode, like editing or exporting modes */
"lsBarButtonItemDone" = "Ferdig";

/* Enter Edit mode on a list of objects */
"lsBarButtonItemEdit" = "Rediger";

/* Intended to help the user understand that they must tap + hold + drag items to move them and rearrange the order or number of items on the toolbar */
"lsBarButtonItemEditRearrangableToolbar" = "Dra poster for å redigere verktøylinjen";

/* Button to export to another destination, like the internet, iTunes, or printing, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemExportTo" = "Eksporter til %1$@";

/* Importing a note */
"lsBarButtonItemImport" = "Importer";

/* Button to import a whole folder, $1 = folder name */
"lsBarButtonItemImportFromFolderNamed" = "Importer %1$@";

/* Title of import popover */
"lsBarButtonItemImportTopLevel" = "Importer";

/* Title for button that displays sort menu */
"lsBarButtonItemSort" = "Sorter";

/* Button for backing up to an online destination, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemSyncTo" = "Sikkerhetskopier til %1$@";

